<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Website Creator Description">
  
  <title>Intervention2</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rU5tbhZfOz" once="menu" id="menu1-8e">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/a">online site builder</a></section><section class="mbr-section content4 cid-rU5tbhIq9j" id="content4-8d">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><br>Intervention #2</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU5tbig24q" id="image1-8f">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-23-at-8.02.21-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU5tbitE0J" id="content4-8g">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    The idea &nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rU5tbiFLu1" id="content1-8h">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For my second intervention, I wanted to do a healing plant workshop around preparing different types of medicines at home with a circle of women in Barcelona. This woman all had a sensitive view on the topic of my project, but also different and complementary interests that could have helped me answer the main questions that still remained in my project, and also answers on how to possibly make it happen in the context of Barcelona.&nbsp;</p><p><strong><span style="font-size: 1rem;">But then life as we knew it got canceled.&nbsp;</span><br></strong></p><p><span style="font-size: 1rem;"><a href="page28.html">The earth is sick. The earth is sick because we are. There are no lines between us. The forests of the earth are burning, the lungs of our mother. And so our lungs become sick too. This has been my point all along.&nbsp;</a></span><br></p><p><span style="font-size: 1rem;">How can we heal each other?&nbsp;<br></span><span style="font-size: 1rem;">How can we heal collectively?</span></p><p><span style="font-size: 1rem;">These are the questions I've been asking myself all along. And I feel like I'm getting closer to the answers when the future we feared is happening now.&nbsp;</span></p><p><span style="font-size: 1rem;"><strong>COVID is giving us a lot of guidance. A lot of answers and lessons.<br></strong></span></p><p><span style="font-size: 1rem;">When isolation happened, I felt like everyone else: disbelieve, uncertainty, fear, loneliness, impotence. COVID is all we were talking about with everyone else, is all that was in my mind. In the collective minds. Ans those cosuming thoughts give more power to it. &nbsp;We needed ease. The ease only nature is capable of giving.&nbsp;</span><br></p><p><strong>Now that we have to be at home we are becoming more like plants.</strong> With our bodies and roots still, but constantly speaking and interconnected more than ever. <strong>How can we make these connections comforting and healthy?</strong> These are the times when we need each other the most because all we have is each other.&nbsp;</p><p>That is how my intervention #2 came to me like a thunder idea. Everything that I was claiming is actually happening.  <strong>How could I test my hypothesis of mutual health between the earth and humans in the face of a global pandemic during a quarantine?</strong> Well with my immediate environment. My family away from everyone else. My roommates.&nbsp;</p><p><span style="font-size: 1rem;">So I decided to do my healing plants workshop at home. Give ourselves a moment of peace and quietness. Follow the thread of my first intervention insights that said to me that nature more than anything gives emotional and mental peace and health.&nbsp;</span><br></p><p><span style="font-size: 1rem;">I wanted for us to connect with the healing plants that I have at home, feel them with our hearts and senses. Get a sense of ease and peace. Prepare some medicines and see if they and the plants would help me and my roommates at home during this strange times.&nbsp;</span><br></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU5tbjclkA" id="content4-8j">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Intervention objectives</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content11 cid-rU5tbjqKy8" id="content11-8k">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <div><br></div><ol>
                    <li>Test the perception of <strong>my project as a brand conceptualization</strong> to see if its clear and appealing for people who dont know anything about it&nbsp;</li><li><strong>Test the steps of the medicine preparation</strong> that I proposed on my project content and booklet.&nbsp;</li><li>Exploring <strong>ways of connecting with nature in western cultures</strong> and the effect it has on people. How is the knowledge I've been acquiring received in a sensitive time like this?</li><li>Understand how and if could <strong>the immediate relationship with plants and nature could give us ease amid a global health crisis</strong>.The physically and emotional support of nature.</li></ol>
            </div>
        </div>
    </div>
</section>

<section class="cid-rU5tbkduWs" id="image1-8o">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-23-at-9.24.41-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU5tbjL3XM" id="content4-8m">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    The steps&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rU5QksQaPF" id="content1-8z">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><strong>1. </strong>So, I made <strong>my own brand called Kira, which means luminous and bright. I made a booklet explaining the idea of my project and what I want to accomplish with it.</strong> I printed the booklet, gathered my roommates and explained everything to them from this brand conceptualization. T<strong>he exercise of synthesizing my project into a brand was very interesting</strong> because it made me summarize my ideas for them to be logical and appealing to people who didn't know the project or subject. T<div><br></div><div>The idea was clear and well received. My roommates seemed very interesting in the knowledge I was sharing and <strong>we got to discuss how our profound disconnection with nature is the cause of everything that is happening right now. We agreed on how the COVID is the clear and evident result of our abusive treatment towards nature, and our disconnections with ourselves even.</strong>  They are very sensitive humans too, so some of my ideas they were already familiar with in their ways of perceiving the world.</div><div><br></div><div>After telling them about the project, we started the second part which was the preparation of the medicines.&nbsp;</div></div>
        </div>
    </div>
</section>

<section class="cid-rU5tbkrLMU" id="image1-8p">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/img-2660.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rU5QL5C3R7" id="content1-90">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>2.</strong> So, we started with the medicine preparation part. T<strong>he idea behind preparing your own natural medicine, is that in this process, you connect, communicate and interact with the plants that heal us</strong>, establishing new communication channels between each other that allow us to gain empathy, awareness and the sense of taking care of life itself, to heal it back.&nbsp;</p><p><strong>I was very interested in exploring the intangible part of our connection with plants and nature. The much needed emotional response and ease during this time.</strong> So I explained them that n order to prepare our own natural medicine and communicate with the plants, we need to connect with their consciousness. Reclaim our intuituion and the power of the invisible.&nbsp;</p><p><span style="font-size: 1rem;"><strong>Plants easily connect through feelings.</strong> Whatever you are feeling has an impact on the plants around you. If you approach them feeling love and gratitude, awe and wonder, they will certainly respond. These feelings cause your heart to open, and having an open heart is the easiest way to connect with plants.&nbsp;</span><br></p><p><span style="font-size: 1rem;">The idea was to simply relax and enjoy the beauty of the plants around us. I invited them to play and pretend that we were communicating with the plants if it was hard for them to do. <strong>Allowing our imagination to lead us was key.</strong></span><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rU5SBvS6lL" id="image1-93">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/161507fa-faac-465c-b0a6-714e430a1eeb.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rU5SVDSE6H" id="content1-94">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>3. After emotionally and physically sensing the plants, relaxing <strong>and feeling much better for the first time in a long time</strong>, we painted the plants which is a good exercise to connect with them and their properties. Before this, I explained to them their properties and told them to chose the one that they thought they needed the most for this time and the one that they felt connected with them the most. Each one of us chose a different plant.&nbsp;</p><p><span style="font-size: 1rem;">I also intentionally chose the plants I thought were appropriate for this isolation - COVID moment:&nbsp;</span><br></p><p><strong>Rosemary - </strong><span style="font-size: 1rem;">For strength, courage and health defenses properties</span><br></p><p><strong>Thyme -  </strong><span style="font-size: 1rem;">For good spirits, energy purifier and incredible benefits in the respiratory system&nbsp;<br></span><strong>Lavender - </strong><span style="font-size: 1rem;">For ease, tranquility and good sleep. Extremely antiseptic.&nbsp;</span></p><p><span style="font-size: 1rem;"><br>After choosing and painting the plants we proceeded to make one emergency oil and two tinctures.&nbsp;</span><br></p></div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rU5Surse1w" id="gallery2-92">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery2-92" data-slide-to="0" data-toggle="modal"><img src="assets/images/5dc3faf8-b16f-40b3-8494-c144d36ab2b9-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery2-92" data-slide-to="1" data-toggle="modal"><img src="assets/images/9d70615d-47a3-4628-846a-576edce29781-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Creative"><div href="#lb-gallery2-92" data-slide-to="2" data-toggle="modal"><img src="assets/images/0207b397-3769-411e-8756-6afdbae51eb2-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Animated"><div href="#lb-gallery2-92" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-2388-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery2-92" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-2409-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery2-92" data-slide-to="5" data-toggle="modal"><img src="assets/images/42d4a295-e520-4069-936b-23955b95c254-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery2-92" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-2392-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p5" data-video-url="false" data-tags="Animated"><div href="#lb-gallery2-92" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-2660-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery2-92"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/5dc3faf8-b16f-40b3-8494-c144d36ab2b9.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/9d70615d-47a3-4628-846a-576edce29781.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/0207b397-3769-411e-8756-6afdbae51eb2.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-2388.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-2409.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/42d4a295-e520-4069-936b-23955b95c254.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-2392.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-2660.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery2-92"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery2-92"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rU5tbkEsRj" id="content4-8q">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">The medicines&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rU5WSEDJZv" id="content1-95">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>Emergency oil </strong></p><p>There are times when we need to make an oil to help our loved ones or for ourselves and it does not give us a wait. This is the emergency oil.&nbsp;</p><p><span style="font-size: 1rem;">We will choose the plants according to the condition that we want to treat and we will put the intention on them, talking to <em>them</em> from our hearts and telling them why we are doing the medicine</span><br></p><p><strong>For oil we can use:</strong><br></p><p><span style="font-size: 1rem;">✔ Coconut oil.<br></span><span style="font-size: 1rem;">✔ Sesame oil.<br></span><span style="font-size: 1rem;">✔ Almond oil.</span></p><p><span style="font-size: 1rem;">The ideal proportion is that the plant occupies approximately 70% of the total oil used.</span></p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;"><strong>Tincture</strong></span></p><p><span style="font-size: 1rem;">An herbal tincture is a concentrated liquid form of one or more herbs. To make a tincture, you must soak parts of an herb for several weeks in alcohol or vinegar. The soaking process extracts the active components of the plants.</span></p><p><span style="font-size: 1rem;">People usually take tinctures orally by using a dropper to place the liquid under their tongue.</span><br></p><p><span style="font-size: 1rem;">Depending on the types of herbs involved, tinctures can include various parts of the plant. Some of the most common parts in herbal tinctures include:</span><br></p><p><span style="font-size: 1rem;">dried leaves<br></span><span style="font-size: 1rem;">bark<br></span><span style="font-size: 1rem;">berries<br></span><span style="font-size: 1rem;">roots<br></span><span style="font-size: 1rem;">fresh leaves</span></p><p><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rU5XWIzxRC" id="image1-96">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/img-2661.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU60SRBtef" id="content4-98">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Results and Insights&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rU60XN79Ip" id="content1-99">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10">After the workshop, I felt a sense of ease and happiness. My roommates felt better, more connected, less isolated. <strong>I wanted to leave the medicines and the plants in the kitchen for their use whenever they felt like they needed it.&nbsp;</strong><div><strong><br></strong></div><div>They told me that from time to time drank the tincture when they were feeling anxious, even when they were feeling physically tired. They also made tea with the plants and one of them told me that the plants <strong>made her company while cooking and eating.&nbsp;</strong></div><div><strong><br></strong></div><div><strong>The plants became emotional support and company. Comfort and ease. Empathy was definitely increased. </strong>Now in the long term, we will have to see the effect this has on their overall health and actions towards nature.&nbsp;</div></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU8xvhXkL4" id="content4-9g">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Related links<br><br><a href="page23.html">Scenario1&nbsp;</a><br><a href="page28.html">Scenario 2<br></a><a href="page24.html">Intervention 1</a><br></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  
  
</body>
</html>